
.contact-details-required		{ color:#A26427; }


@media screen and (min-width: 751px) {

.contact-details-image			{ float:left; width:100%; margin:0px 0px 20px 0px; }
.contact-details-row			{ float:left; width:100%; margin:10px 0px 0px 0px; }
.contact-details-title			{ float:left; width:28%; margin:0px 0px 0px 0px; }
.contact-details-info			{ float:left; width:70%; margin:0px 0px 0px 0px; }
.contact-details-error			{ float:left; width:70%; margin:0px 0px 0px 30%; }
.contact-details-button			{ float:left; width:70%; margin:10px 0px 0px 30%; }

.page-text-left					{ float:left; width:56%; padding:0px 5% 0px 0px; }
.page-text-right				{ float:left; width:39%; }

.row								{ float:left; width:100%; margin:10px 0px 0px 0px; }
.label								{ float:left; width:25%; margin:0px 0px 0px 0px; padding:6px 10px 6px 5px; border-radius:5px 0px 0px 5px; text-align:right; background-color:#AD3D00; color:#FFFFFF; }
.field								{ float:left; width:65%; margin:5px 0px 0px 0px; padding:0px 0px 0px 0px; }
.error								{ float:left; width:65%; margin:0px 0px 0px 38%; padding:0px 0px 0px 0px; color:#FF0000; }
p.required							{ margin:10px 0px -5px 28%; padding:0px 0px 0px 0px; font-size:12px; color:#FA0301; }
p.required-error					{ margin:10px 0px -5px 28%; padding:0px 0px 0px 0px; font-size:12px; color:#FF0000; }
.button								{ float:left; width:100%; margin:10px 0px 0px 0px; padding:10px 0px 0px 0px; text-align:center; }

}

@media screen and (max-width: 750px) {

.contact-details-row			{ float:left; width:100%; margin:10px 0px 0px 0px; }
.contact-details-title			{ float:left; width:100%; margin:0px 0px 0px 0px; }
.contact-details-info			{ float:left; width:100%; margin:0px 0px 0px 0px; }
.contact-details-error			{ float:left; width:100%; margin:0px 0px 0px 0%; }
.contact-details-button			{ float:left; width:100%; margin:10px 0px 0px 0%; }

.page-text-left					{ float:left; width:100%; padding:0px 0% 0px 0px; }
.page-text-right				{ float:left; width:100%; }

.label								{ float:left; width:25%; margin:0px 0px 0px 0px; padding:6px 10px 6px 5px; border-radius:5px 0px 0px 5px; text-align:right; background:url(/image/banner-bg.png); background-repeat:repeat-x; color:#FFFFFF; }
.field								{ float:left; width:65%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.error								{ float:left; width:65%; margin:0px 0px 0px 38%; padding:0px 0px 0px 0px; color:#FF0000; }
p.required							{ margin:10px 0px -10px 28%; padding:0px 0px 0px 0px; font-size:12px; color:#FA0301; }
p.required-error					{ margin:10px 0px -10px 28%; padding:0px 0px 0px 0px; font-size:12px; color:#FF0000; }
.button								{ float:left; width:100%; margin:10px 0px 0px 0px; padding:10px 0px 0px 0px; text-align:center; }

}